<!DOCTYPE html>
<html lang="en">

<head>
   <meta charset="UTF-8">
   <link rel="stylesheet" href="CSS/tabla.css">
   <title>Tabla</title>
</head>

<body>
   <table>
      <thead>
         <tr class="colum1">
            <th>Vehicle #</th>
            <th>Category</th>
            <th>Year</th>
            <th>Make</th>
            <th>Model</th>
            <th>Price</th>
         </tr>
      </thead>
      <tbody>
         <tr class="colum">
            <th>1</th>
            <td class="category" rowspan="2">Antique</td>
            <td class="year">1957</td>
            <td class="make">Ford</td>
            <td class="model">Thunderbird</td>
            <td class="price">14,000</td>
         </tr>
         <tr class="colum">
            <th>2</th>
            <td class="year">1958</td>
            <td class="make">Chevrolet</td>
            <td class="model">Impala</td>
            <td class="price">3,000</td>
         </tr>
         <tr class="colum">
            <th>3</th>
            <td class="category" rowspan="2">Non-Antique</td>
            <td class="year">2012</td>
            <td class="make">BMW</td>
            <td class="model">Z4</td>
            <td class="price">40,000</td>
         </tr>
         <tr class="colum">
            <th>4</th>
            <td class="year">2003</td>
            <td class="make">Mazda</td>
            <td class="model">Miata</td>
            <td class="price">5,000</td>
         </tr>
      </tbody>
      <tfoot>
         <tr class="colum">
            <th colspan="5">Total:</th>
            <th>62,000</th>
         </tr>
      </tfoot>
   </table>
</body>

</html>